/**
  * @author Solomon satya raj
  **/
  
.sale-tag img {
  width: 55px !important;
  position: absolute;
  z-index: 2;
  min-height:unset !important;
}
.sale-tag.tag-top-left img {
  left: 10px;
  top: 0;
}
.sale-tag.tag-top-right img {
  right: 10px;
  top: 0;
}
.sale-tag.tag-bottom-left img {
  left: 10px;
  bottom: 0;
}
.sale-tag.tag-bottom-right img {
  right: 10px;
  bottom: 0;
}
.sale-tag.products-sale-tag.tag-top-left img {
  left: 0;
  top: 0;
}
.sale-tag.products-sale-tag.tag-top-right img {
  right: 0;
  top: 0;
}
.sale-tag.products-sale-tag.tag-bottom-left img {
  left: 0;
  bottom: 0;
}
.sale-tag.products-sale-tag.tag-bottom-right img {
  right: 0;
  bottom: 0;
}

/*styles for web theme shop*/
.w-100{
    width:100% !important;
}

.has-error{
    border: 1px solid !important;
    color: red !important;
}